<html>
<head>
<title>Snake Game</title>
<meta charset="UTF-8">
  <script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
  <script src="//code.jquery.com/ui/1.11.4/jquery-ui.js"></script>
  <script src="snake_game.js"></script>
<style>
.segment {
	background-color: #14ff00;
	position:fixed;
	top:40px;
	left:40px;
	height:50px;
	width:50px;
}

.roaches {
	position:fixed;
	top:50px;
	left:50px;
	height:50px;
	width:50px;
	background-image: url("roach.png");
}

#head {
	background-color:black;
	position:fixed;
	top:50px;
	left:50px;
	height:50px;
	width:50px;
}
body {
  background-image: url("floor.jpg");
  margin: 0px;
  padding: 0px;
}

#score {
	font-size:20px;
	color:white;
	float:right;
	border: solid 1px white;
	padding:5px;
}

#infobox {
	display:block;
	margin: 0px auto;
	text-align:center;
	background-color:#000;
	color:#fff;
	padding:5px;
	width:350px;
}

</style>
</head>
<body>
  <div id="head"></div>
  <div class="tail"></div>
  <div class="enemies"></div>
  <div id="score">Score: 00000</div>
  <div id="infobox">Use arrow keys to control the snake.</div>
</body>
</html>